<?php

	namespace VLW\Database\Tables\Work;

	use vlw\xEnum;

	enum WorkTable: string {
		use xEnum;

		const NAME = "work";

		case ID      = "id";
		case TITLE   = "title";
		case SUMMARY = "summary";
		case CREATED = "created";
	}